Subject: Trainer Candidate - Ajay kumar mahawar
From: Ajay kumar mahawar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 04:09:18 -0400

| | Tech Support Test

Name | Ajay kumar mahawar
E-mail | [email-masked]
Phone Number | (91) 9694335781
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Jaipur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Peel-Works Pvt Ktd | Assistant Manager | | 50000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

Hi ,

I am working in the peel-works pvt ltd as an Assistant Manager( Data / Back-End Support ) .
I have been also worked as a Team Lead / as well as Trainer for Many of Projects in the same Company .
Have been gone through with the many technology and trained many of people's in the different different projects .

in the same company i am working since Jan-2014 ( 7+ Work Experience )  .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I have been gone through with many situations .
I was a time of migration period of my company from one technology to another technology , during same time i have faced so much challenges to let the team understand about the data / technology .
In this period i have worked 24/7 with the team for the one week .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction
What according to you makes you a good candidate for this position? | My skills and managerial experience make me an ideal candidate for this position as well as my Experience .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |